<!DOCTYPE html>                       <!--声明写的html-->
<html>
    <head>
        <meta name="viewport" content="width=device-width,initial-scale=1.0" />
        <!--页面随设备而变化-->
        <meta charset="utf-8" />      <!--设定网页编码是utf-8-->
        <title>不要挣扎</title>         <!--网页标签名-->
        <link rel="stylesheet" type="text/css" href="mengjing3.css" />

    </head>

    <body>
        <div class="w1">我在睡觉</div>
        <div class="w2">我的头靠着窗户</div>
        <div class="w3">月光洒下来，人影投到我的脸上</div>
        <div class="w4">睁眼</div>
        <div class="w5">枪口对着我</div>
        <div class="w6">沉默</div>
        <div class="w7">我的肌肉开始绷紧</div>
        <div class="w8">我全力奔跑</div>
        <div class="w9">一步</div>
        <div class="w10">两步</div>
        <div class="w11">三步</div>
        <div class="w12">倒</div>
        <div class="hui3">
            <a href="zhuye.html" class="fanhui3">
                <img src="photo/xingxing3.gif" alt="梦境3" class="fhtupian3">
            </a>
        </div>

    </body>
</html>